.hero-content.svelte-18v8gfp.svelte-18v8gfp {
    display: grid;
    grid-auto-flow: column;
    padding-top: var(--space-3);
    padding-bottom: 2px;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    width: 100%;
    position: relative;
    column-gap: var(--space-4)
}

.hero-wrapper.svelte-18v8gfp.svelte-18v8gfp {
    container-type: inline-size;
    container-name: grid-size
}

.hero-wrapper.snap.svelte-18v8gfp.svelte-18v8gfp:not(.minimal) {
    margin-top: var(--space-3)
}

.grid-heroes.svelte-18v8gfp.svelte-18v8gfp {
    width: 100%;
    display: flex;
    position: relative;
    --sick-fade-stamp-of-ed-approval: linear-gradient( 90deg, transparent 0, var(--grey-600) 4px, var(--grey-600) calc(100% - 4px), transparent 100%);
    --standard-lockup-shadow-offset: .375rem
}

.grid-heroes.svelte-18v8gfp:hover .arrow.svelte-18v8gfp {
    opacity: 1
}

.grid-heroes.svelte-18v8gfp .hero-content.svelte-18v8gfp>.hero {
    scroll-snap-align: start
}

.grid-heroes.svelte-18v8gfp:not(.is-snap-start) .arrow.svelte-18v8gfp {
    display: none
}

.arrow.svelte-18v8gfp.svelte-18v8gfp {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    height: 100%;
    top: 0;
    opacity: 0;
    transition: opacity .2s
}

.arrow.svelte-18v8gfp .grid-heroes-button.svelte-18v8gfp {
    font-size: var(--text-size-xl);
    color: var(--neutral-white)
}

.arrow.svelte-18v8gfp>* {
    height: 100%;
    width: 100%
}

.arrow-right.svelte-18v8gfp.svelte-18v8gfp {
    left: calc(100% - var(--space-2))
}

.arrow-right.svelte-18v8gfp>* {
    padding: var(--space-3) var(--space-8) 0 var(--space-4) !important
}

.arrow-left.svelte-18v8gfp.svelte-18v8gfp {
    right: calc(100% - var(--space-2))
}

.arrow-left.svelte-18v8gfp>* {
    padding: var(--space-3) var(--space-4) 0 var(--space-8) !important
}

@container grid-size (width < 50rem) {
    .grid-heroes.svelte-18v8gfp.svelte-18v8gfp:after {
        content: "";
        position: absolute;
        top: 0;
        right: calc(var(--space-4) * -1);
        bottom: 0;
        width: var(--space-7);
        background-image: var(--sick-fade-stamp-of-ed-approval);
        z-index: 10
    }
    .hero-content.svelte-18v8gfp.svelte-18v8gfp {
        column-gap: var(--space-2)
    }
    .hero-content.svelte-18v8gfp>.hero:last-of-type {
        margin-right: var(--space-1)
    }
}